- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - s -

- SARCLKCTRL : CSL_SarChConfig
- SARCTRL : CSL_SarChConfig
- SARGPOCTRL : CSL_SarChConfig
- SARPINCTRL : CSL_SarChConfig
- scdAddr : CSL_I2cIsrAddr
- scsiInquiryConfData : CSL_AcLunAttribApp , CSL_MscLunAttribApp
- scsiInquiryData : CSL_AcLogicalUnit , CSL_MscLogicalUnit
- sdHcDetected : CSL_MMCCardObj , CSL_SdioCardObj
- sdioCardType : CSL_SdioCardObj
- sdioctl : CSL_SdioConfig
- sdioien : CSL_SdioConfig
- sdioRegs : CSL_SdioControllerObj
- SecEvtAddr : CSL_RtcIsrAddr
- secs : CSL_RtcTime , CSL_RtcAlarm
- securitySysId : CSL_MMCCardXCsdObj
- securitySysVers : CSL_MMCCardXCsdObj
- selectStrobe : CSL_NandAsyncCfg
- senseData : CSL_AcObject , CSL_MscObject
- serialNumber : CSL_MMCCardIdObj
- signext : I2S_Config
- slice111_96 : CSL_MMCSDCidStruct , CSL_MMCSDCsdStruct
- slice127_112 : CSL_MMCSDCidStruct , CSL_MMCSDCsdStruct
- slice15_0 : CSL_MMCSDCidStruct , CSL_MMCSDCsdStruct
- slice31_16 : CSL_MMCSDCidStruct , CSL_MMCSDCsdStruct
- slice47_32 : CSL_MMCSDCidStruct , CSL_MMCSDCsdStruct
- slice63_48 : CSL_MMCSDCidStruct , CSL_MMCSDCsdStruct
- slice79_64 : CSL_MMCSDCsdStruct , CSL_MMCSDCidStruct
- slice95_80 : CSL_MMCSDCidStruct , CSL_MMCSDCsdStruct
- spiClkDiv : SPI_Config
- srcAddr : CSL_DMA_Config
- ST0 : CSL_MMCCardObj
- ST1 : CSL_MMCCardObj
- startTransferCallback : CSL_UsbContext , CSL_UsbConfig
- status : CSL_SarHandleObj , CSL_UsbEpObj
- stopAudio : CSL_AcObject
- stopAudioApp : CSL_AcInitStructApp
- stopBits : CSL_UartSetup
- storageState : CSL_MscObject
- strDescPtr : CSL_UsbContext
- strDescr : CSL_AcCtrlObject , CSL_MscCtrlObject
- strDescrApp : CSL_AcInitStructApp , CSL_MscInitStructApp
- stringDescrLangid : CSL_AcCtrlObject , CSL_MscCtrlObject
- suspendCallBackFxn : CSL_UsbContext
- suspendFlag : CSL_MscCtrlObject , CSL_AcCtrlObject , CSL_CdcCtrlObject , CSL_UsbContext
- sysAddr : CSL_UartObj , PLL_Obj
- SysClkDiv : CSL_SarChSetup
- sysCtrlRegs : CSL_NandObj , CSL_I2cObj
- sysInputClk : CSL_I2cSetup